Subject: Re: Christmas cookie

From: [email-masked] (Martin Isberg)
Date: Thu, 15 Sep 1994 13:45:22 GMT

In article <[email-masked]>, [email-masked]
wrote:

> I am trying to find a recipe my grandmother used to make for Christmas.  It is
> either a recipe from Norway or Sweden.  It is a fried cookie that is then
> covered in powdered sugar.  We used to roll the dough very thin and then cut
> out diamond shapes. We then cut a slit in the diamond shape and pull one end
> through.  We then deep fried them and covered them in powdered sugar.  After
> my grandma died the recipe was lost.  I want to find it again for a birthday
> present for my mother any help would be appreciated.

I believe that this is what you are looking for. Unfortunately it is all in 
metric units but that is the way it is here.

KLENÄTER
--------
Common christmas cookie in the southern parts of Sweden.
To be succesful in your klenät baking it is important to 
roll the dough very thin.

Ingredients:
4 egg yolks
0.5 dl sugar
1/5 teaspoon (1ml) salt
grated lemon peel from 0.5-1 lemon
2 tablespoons (30ml) melted butter
2/5 teaspoon vinegar essence + 1 tablespoon water
3 dl flour

Procedure:
Stir together egg yolks, sugar, and salt. Add grated
lemon peel (only the yellow part), melted butter, 
vinegar essence and water. Add flour and quickly work
it together to a dough. Cover with foil and let it rest
cool for one hour or over night.

Roll the dough thin on a somewhat floured table. Cut 
diamond shaped pieces about one inch wide and 4 inches long.
Then cut a slit in the middle and pull one end through so 
that it gets twisted. Put the cookies on an oven-paper.

Heat the fat to 175 centigrades (350 Fahrenheit).
Deep fry for 1-2 minutes, a few at a time. Take them up
and let them drip off. Roll them in sugar while still
warm. 

Enjoy.
---

--------------------------------------------------------------------------
Martin Isberg				     E-mail: [email-masked]
Ericsson Mobile Communications AB    \\\     Phone: +46 46 181467
S-223 70 LUND, Sweden        	    (o o)    Fax:   +46 46 181237
---------------------------------oo0-(_)-0oo------------------------------